lapacke_cgejsv.c(3)

NAME
lapacke_cgejsv.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_cgejsv (int matrix_layout, char joba, char jobu, char jobv, char jobr, char jobt, char jobp, lapack_int m, lapack_int n, lapack_complex_float *a, lapack_int lda, float *sva, lapack_complex_float *u, lapack_int ldu, lapack_complex_float *v, lapack_int ldv, float *stat, lapack_int *istat)

Function Documentation

  lapack_int LAPACKE_cgejsv (int matrix_layout, char joba, char jobu, char jobv, char jobr, char jobt, char jobp, lapack_int m, lapack_int n, lapack_complex_float * a, lapack_int lda, float * sva, lapack_complex_float * u, lapack_int ldu, lapack_complex_float * v, lapack_int ldv, float * stat, lapack_int * istat)

Definition at line 36 of file lapacke_cgejsv.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.